gs-gpl 8.71.dfsg.1-0ubuntu5.1 (i386 binary) in ubuntu lucid

 This dummy package is provided for a smooth transition from the
 previous gs-gpl package (the package is replaced by ghostscript).
 It may safely be removed after installation.

Details

Package version:
8.71.dfsg.1-0ubuntu5.1
Source:
"ghostscript" 8.71.dfsg.1-0ubuntu5.1 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships